## golang-gopkg-natefinch-lumberjack.v2 0.0~git20151013.600ceb4

=== debian/changelog ===
golang-gopkg-natefinch-lumberjack.v2 (0.0~git20151013.600ceb4-1) unstable; urgency=medium

  * Initial release (Closes: #812565)

 -- Tim Potter <tpot@hpe.com>  Sun, 27 Mar 2016 12:17:10 +1100
