=== debian/control ===
Source: golang-gopkg-natefinch-lumberjack.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-toml-dev | golang-github-burntsushi-toml,
               golang-yaml.v2-dev
Standards-Version: 3.9.7
Homepage: https://github.com/natefinch/lumberjack
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-natefinch-lumberjack-v2.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-natefinch-lumberjack-v2.git
XS-Go-Import-Path: gopkg.in/natefinch/lumberjack.v2

Package: golang-gopkg-natefinch-lumberjack.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-toml-dev | golang-github-burntsushi-toml,
         golang-yaml.v2-dev
Description: Go package for writing logs to rolling files
 Lumberjack is intended to be one part of a logging infrastructure.
 It is not an all-in-one solution, but instead is a pluggable component
 at the bottom of the logging stack that simply controls the files
 to which logs are written.
 .
 Lumberjack plays well with any logging package that can write to
 an io.Writer, including the standard library's log package.
 .
 Lumberjack assumes that only one process is writing to the output
 files. Using the same lumberjack configuration from multiple processes
 on the same machine will result in improper behavior.
 .
 This is version v2 of the lumberjack package.
