=== debian/watch ===
# uscan(1) configuration file.
version=3

## uncomment after release of v2.
## https://github.com/natefinch/lumberjack/issues/22
# https://github.com/natefinch/lumberjack/releases \
# .*/archive/v?(\d[\d\.]+)\.tar\.gz
