## golang-gopkg-natefinch-lumberjack.v2 2.1

=== debian/changelog ===
golang-gopkg-natefinch-lumberjack.v2 (2.1-2) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Add Rules-Requires-Root
  * Update Depends and Build-Depends.
    Replace golang-go with golang-any
    Drop transitional package golang-toml-dev
    Drop transitional package golang-yaml.v2-dev
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint
  * Update uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 09 Feb 2022 01:16:54 +0800

golang-gopkg-natefinch-lumberjack.v2 (2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Drop upstream-fixed patches
  * d/control:
    + wrap-and-sort
    + Bump Standards-Version
    + Switch Priority to optional
    + Fix vcs-field-uses-insecure-uri
    + Fix testsuite-autopkgtest-missing
  * Switch the copyright-format URL to https
  * Add d/gbp.conf

 -- Mpampis Kostas <charkost.rb@gmail.com>  Mon, 05 Mar 2018 12:37:03 +0200
