=== debian/control ===
Source: golang-gopkg-natefinch-lumberjack.v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/natefinch/lumberjack
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-natefinch-lumberjack.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-natefinch-lumberjack.v2.git
XS-Go-Import-Path: gopkg.in/natefinch/lumberjack.v2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-natefinch-lumberjack.v2-dev
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Go package for writing logs to rolling files
 Lumberjack is intended to be one part of a logging infrastructure.
 It is not an all-in-one solution, but instead is a pluggable component
 at the bottom of the logging stack that simply controls the files
 to which logs are written.
 .
 Lumberjack plays well with any logging package that can write to
 an io.Writer, including the standard library's log package.
 .
 Lumberjack assumes that only one process is writing to the output
 files. Using the same lumberjack configuration from multiple processes
 on the same machine will result in improper behavior.
 .
 This is version v2 of the lumberjack package.
